[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:040549] Re: libbz2.so.0をインストールするには?


こんにちは 小森山です
はじめまして

Vine 2.0 での話ですね。

On Wed, 13 Mar 2002 15:27:07 +0900
"Toshiaki Ishihara" <toshiaki_i@po.dainana.co.jp> wrote:

> 稲垣さんありがとうございますが、
> もうその過去ログは見て、必要なRPMを同時に書いて
> インストールを試みましたがダメでした。
> 最終的目標:rpm3.0.3 -> rpm-3.0.6 にアップデートしたい!
(以下略)
> 

ほんとうにダメでした?

Vine 2.0 が 近くにあったので、試してみましたが
できました(できたように見えた)よ。

1. 取りあえず要らなそうなパッケージは削除
     ImageMagick gnorpm rpmfind <--  このようなもの
2. vine2.1.5 から パッケージを取って来る
     popt-1.5.1-0vl2.i386.rpm
     rpm-3.0.6-0vl2.i386.rpm
     bzip2-1.0.0-1.i386.rpm
3. インストール
# rpm -Uvh popt-1.5.1-0vl2.i386.rpm
popt                        ##################################################
# rpm -Uvh bzip2-1.0.0-1.i386.rpm  rpm-3.0.6-0vl2.i386.rpm 
bzip2                       ##################################################
rpm                         ##################################################

あとは、1. で削除したパッケージ(の新しい版)をインストールすれば良いのでは

------
小森山 進介
tt4s-kmry@asahi-net.or.jp

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
References: